BODY {
	SCROLLBAR-FACE-COLOR: #fff7e0; FONT-SIZE: 10pt; BACKGROUND: #f2ead3; SCROLLBAR-SHADOW-COLOR: #f6e8c4; SCROLLBAR-3DLIGHT-COLOR: #f6e8c4; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: tahoma, Verdana, Arial; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
SELECT.h {
	BORDER-RIGHT: #cbcbcb 1px solid; BORDER-TOP: #cbcbcb 1px solid; FONT: 11px "Tahoma", "Arial", "Verdana", "Helvetica", sans-serif; BORDER-LEFT: #cbcbcb 1px solid; WIDTH: 180px; COLOR: #cccccc; BORDER-BOTTOM: #cbcbcb 1px solid; BACKGROUND-COLOR: #fff7e0
}
OPTION.area {
	MARGIN: 10px 0px 0px; COLOR: #fff7e0; BACKGROUND-COLOR: #000000
}
.frame {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.header {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 6px; BACKGROUND-COLOR: #000000
}
.header2 {
	FONT-SIZE: 10px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 2px; BACKGROUND-COLOR: #d5bf9d
}
.header_highlights {
	FONT-SIZE: 12px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 2px; BACKGROUND-COLOR: #d5bf9d
}
.sidebanner {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: tahoma, Verdana, Arial; BACKGROUND-COLOR: #910707
}
.header3 {
	FONT-SIZE: 10px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 2px; BACKGROUND-COLOR: #f6e8c4
}
.header4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #947050; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.header_golf {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.header_hp {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 6px
}
.header5 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 6px; BACKGROUND-COLOR: #b58d51
}
.header6 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 6px; BACKGROUND-COLOR: #3d5f4e
}
.header7 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 6px; BACKGROUND-COLOR: #5f3f3d
}
.address {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px
}
.address2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #fff7e0; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.address3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #fff7e0; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.bodytext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 20px; PADDING-TOP: 5px; FONT-FAMILY: tahoma, Verdana, Arial
}
.highlights {
	PADDING-RIGHT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 20px; PADDING-TOP: 2px; FONT-FAMILY: tahoma, Verdana, Arial
}
.menu {
	PADDING-LEFT: 3px; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 20pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.search {
	PADDING-LEFT: 8px; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 20pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.sidetext {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8.5pt; PADDING-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 18px; PADDING-TOP: 5px; FONT-FAMILY: tahoma, Verdana, Arial
}
.sidetext2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 8.5pt; PADDING-BOTTOM: 2px; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 2px; FONT-FAMILY: tahoma, Verdana, Arial
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8.5pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.sidetext3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial
}
.enquirytext {
	FONT-SIZE: 8.5pt; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif
}
A.topmenu:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.topmenu:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.topmenu:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.topmenu:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.photo:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.photo:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.photo:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.photo:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; BACKGROUND-COLOR: #b58d51; TEXT-DECORATION: none
}
A.body:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.body:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.body:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.body:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.click:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; BACKGROUND-COLOR: #ccb898; TEXT-DECORATION: none
}
A.click:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; BACKGROUND-COLOR: #ccb898; TEXT-DECORATION: none
}
A.click:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; BACKGROUND-COLOR: #ccb898; TEXT-DECORATION: none
}
A.click:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; BACKGROUND-COLOR: #ccb898; TEXT-DECORATION: none
}
A.address:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #fff7e0; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #fff7e0; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #FFFF00; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #fff7e0; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address2:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address2:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address2:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address2:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 15pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address3:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 10pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address3:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 10pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address3:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 10pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.address3:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 7.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 10pt; PADDING-TOP: 0px; FONT-FAMILY: tahoma, Verdana, Arial; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.menu:link {
	PADDING-LEFT: 3px; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 20pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.menu:visited {
	PADDING-LEFT: 3px; FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 20pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A:active {
	PADDING-LEFT: 3px; FONT-SIZE: 8pt; COLOR: #999966; LINE-HEIGHT: 20pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.menu:hover {
	PADDING-LEFT: 3px; FONT-SIZE: 8pt; COLOR: #99FF33; LINE-HEIGHT: 20pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
